<html devsite><head>
    <title>Android 보안 게시판—2016년 5월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 5월 2일 게시됨 | 2016년 5월 4일 업데이트됨</em></p>

<p>Android 보안 게시판에서는 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선 업데이트를 통해
Nexus 기기 보안 업데이트가 출시되었습니다. 또한
Nexus 펌웨어 이미지도 <a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
출시되었습니다.
2016년 5월 1일 이후 보안 패치 수준에서
다음 문제가 해결되었습니다
(보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a> 참조).</p>

<p>파트너에게는 게시판에 설명된 문제를 2016년 4월 4일
이전에 통지했습니다. 해당하는 경우, 소스 코드 패치가
Android 오픈소스 프로젝트(AOSP) 저장소에 배포되었습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화가 사용 중지되어 있거나
우회되는 경우 취약성 악용으로 인해 대상 기기가 받을 수 있는 영향을
기준으로 내려집니다.
</p>

<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. SafetyNet과 같이 Android 플랫폼의
보안을 개선하는 <a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a>
및 서비스 보호 기능에 관해 자세히 알아보려면
<a href="#mitigations">Android 및 Google 서비스 완화</a> 섹션을 참조하세요.</p>

<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>

<h2 id="announcements">공지사항</h2>

<ul>
  <li> 좀 더 넓게 집중적으로 반영하기 위해 이 게시판(및 시리즈의
       모든 항목)의 이름을 Android 보안 게시판으로 변경했습니다. 이 게시판은 Nexus 기기에 영향을 미치지 않더라도
       Android 기기에 영향을 미칠 수 있는 더 넓은 범위의 취약성을
       포함합니다.</li>
  <li> Android 보안 <a href="/security/overview/updates-resources.html#severity">심각도 등급</a>을
       업데이트했습니다.
       이 변경사항은 보고된 보안 취약성과 관련하여 최근 6개월간 수집된
       데이터의 결과물이며 심각도에 실제로 사용자에게 미치는 영향을 더 밀접히
       반영하려고 노력했습니다.</li>
</ul>

<h2 id="android_and_google_service_mitigations">Android 및 Google 서비스 완화</h2>

<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및 서비스 보호 기능에서
제공하는 완화에 관한 요약입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될 가능성을
줄입니다.</p>

<ul>
  <li> Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
       악용하기가 더욱 어려워졌습니다. 가능한 경우 모든 사용자는 Android 최신 버전으로
       업데이트하는 것이 좋습니다.</li>
  <li> Android 보안팀에서는
       <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">
       유해할 수 있는 애플리케이션</a>에 관해 사용자에게 경고를 보내는
       <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">
       앱 인증 및 SafetyNet</a>을 사용하여 악용사례를 적극적으로 모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된
       기기에서 기본적으로 사용 설정되어 있으며
       Google Play 외부에서 애플리케이션을 설치하는 사용자에게 특히
       중요합니다. Google Play 내에서 기기 루팅 도구는 금지되어 있지만
       사용자가 출처에 상관없이 루팅 애플리케이션을 설치하려 하면
       앱 인증이 경고를 표시합니다. 또한 앱 인증은
       권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
       식별하고 차단합니다. 이러한 애플리케이션이
       이미 설치된 경우 앱 인증에서 사용자에게 이를 알리고 감지된 애플리케이션을
       삭제하려고 시도합니다.</li>
  <li> Google 행아웃과 메신저 애플리케이션은 미디어 서버와 같은 프로세스에
       미디어를 자동으로 전달하지 않습니다.</li>
</ul>

<h2 id="acknowledgements">감사의 말씀</h2>

<p>참여해 주신 다음 연구원에게 감사드립니다.</p>

<ul>
  <li> Chrome 보안팀의 Abhishek Arya, Oliver Chang, Martin Barbella
       : CVE-2016-2454
  </li><li> <a href="https://www.e2e-assure.com">e2e-assure</a>의 Andy Tyler
       (<a href="https://twitter.com/ticarpi">@ticarpi</a>): CVE-2016-2457
  </li><li> <a href="http://c0reteam.org">C0RE Team</a>의 Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>),
       Xuxian Jiang: CVE-2016-2441,
       CVE-2016-2442
  </li><li> Dzmitry Lukyanenka(<a href="http://www.linkedin.com/in/dzima">
       www.linkedin.com/in/dzima</a>): CVE-2016-2458
  </li><li> Gal Beniamini: CVE-2016-2431
  </li><li> Qihoo 360 Technology Co. Ltd. Vulpecker 팀의 Hao Chen
       : CVE-2016-2456
  </li><li> FireEye 계열사, Mandiant의 Jake Valletta
       : CVE-2016-2060
  </li><li> Qihoo 360 Technology Co. Ltd. IceSword Lab의
       Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>),
       pjf(<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>): CVE-2016-2434, CVE-2016-2435, CVE-2016-2436,
       CVE-2016-2441, CVE-2016-2442, CVE-2016-2444, CVE-2016-2445, CVE-2016-2446
  </li><li> <a href="http://www.search-lab.hu">Search-Lab Ltd.</a>의 Imre Rad: CVE-2016-4477
  </li><li> Google의 Jeremy C. Joslin: CVE-2016-2461
  </li><li> Google의 Kenny Root: CVE-2016-2462
  </li><li> Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
       Marco Grassi(<a href="https://twitter.com/marcograss">@marcograss</a>): CVE-2016-2443
  </li><li> Michał Bednarski(<a href="https://github.com/michalbednarski">
       https://github.com/michalbednarski</a>): CVE-2016-2440
  </li><li> <a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
       Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>),
       Xuxian Jiang: CVE-2016-2450, CVE-2016-2448,
       CVE-2016-2449, CVE-2016-2451, CVE-2016-2452
  </li><li> Trend Micro의 Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>)
       : CVE-2016-2459, CVE-2016-2460
  </li><li> Alibaba Inc.의 Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>)
       : CVE-2016-2428, CVE-2016-2429
  </li><li> <a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, <a href="mailto:zlbzlb815@163.com">
       Lubo Zhang</a>, Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>),
       Xuxian Jiang: CVE-2016-2437
  </li><li> Baidu X-Lab의 Yulong Zhang, Tao(Lenx) Wei: CVE-2016-2439
  </li><li> Android 보안팀의 Zach Riggle(<a href="https://twitter.com/ebeip90">@ebeip90</a>)
       : CVE-2016-2430
</li></ul>

<h2 id="security_vulnerability_details">보안 취약성 세부정보</h2>

<p>다음 섹션에서는 2016-05-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명, 심각도 근거 및
CVE, 관련 버그, 심각도, 업데이트된 Nexus 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다.
가능한 경우 문제를 해결한 AOSP 변경사항을 버그 ID에 연결합니다.
하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 AOSP 참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">
미디어 서버의 원격 코드 실행 취약성</h3>

<p>특별히 제작된 파일을 미디어 파일 및 데이터 처리하는 동안
미디어 서버의 취약성을 통해 공격자가 메모리 손상을 일으키고
원격 코드가 미디어 서버 프로세스로 실행되도록 할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<p>이 문제는 미디어 서버 서비스 내에서 원격 코드를 실행할 가능성이 있으므로
심각도 심각으로 평가됩니다. 미디어 서버 서비스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2428</td>
    <td><a href="https://android.googlesource.com/platform/external/aac/+/5d4405f601fa11a8955fd7611532c982420e4206">
        26751339</a></td>
    <td>심각</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 22일</td>
 </tr>
 <tr>
    <td>CVE-2016-2429</td>
    <td><a href="https://android.googlesource.com/platform/external/flac/+/b499389da21d89d32deff500376c5ee4f8f0b04c">
        27211885</a></td>
    <td>심각</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 16일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_debuggerd">
Debuggered의 권한 승격 취약성</h3>

<p>통합 Android 디버거의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 Android 디버거의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 가능성이 있으므로 심각도 심각으로 평가되며, 기기를 수리하려면
운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2430</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/ad54cfed4516292654c997910839153264ae00a0">
        27299236</a></td>
    <td>심각</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 22일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_trustzone">
Qualcomm TrustZone의 권한 승격 취약성 </h3>

<p>Qualcomm TrustZone 구성요소의 권한 승격 취약성으로 인해
보안 로컬 악성 애플리케이션이 TrustZone 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2431</td>
    <td>24968809*</td>
    <td>심각</td>
    <td>Nexus 5, Nexus 6, Nexus 7(2013), Android One</td>
    <td>2015년 10월 15일</td>
 </tr>
 <tr>
    <td>CVE-2016-2432</td>
    <td>25913059*</td>
    <td>심각</td>
    <td>Nexus 6, Android One</td>
    <td>2015년 11월 28일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_wi-fi_driver">
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2015-0569</td>
    <td>26754117*</td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 7(2013)</td>
    <td>2016년 1월 23일</td>
 </tr>
 <tr>
    <td>CVE-2015-0570</td>
    <td>26764809*</td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 7(2013)</td>
    <td>2016년 1월 25일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_nvidia_video_driver">
NVIDIA 동영상 드라이버의 권한 승격 취약성</h3>

<p>NVIDIA 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할
수도 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2434</td>
    <td>27251090*</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 2월 17일</td>
 </tr>
 <tr>
    <td>CVE-2016-2435</td>
    <td>27297988*</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 2월 20일</td>
 </tr>
 <tr>
    <td>CVE-2016-2436</td>
    <td>27299111*</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 2월 22일</td>
 </tr>
 <tr>
    <td>CVE-2016-2437</td>
    <td>27436822*</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 3월 1일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel">
커널의 권한 승격 취약성</h3>

<p>커널의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 로컬 권한 승격 및 임의의 코드 실행 가능성으로
로컬 기기가 영구적으로 손상될 수 있으므로 심각도 심각으로 평가되며
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다. 이 문제는 <a href="/security/advisory/2016-03-18.html">Android 보안 권고 2016-03-18</a>에 설명되어 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2015-1805</td>
    <td>27275324*</td>
    <td>심각</td>
    <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013), Nexus 9</td>
    <td>2016년 2월 19일</td>
 </tr>
</tbody></table>
<p>* 다음과 같은 특정 커널 버전에 AOSP의 패치를 사용할 수 있습니다.
<a href="https://android.googlesource.com/kernel/common/+/bf010e99c9bc48002f6bfa1ad801a59bf996270f">3.14</a>,
<a href="https://android.googlesource.com/kernel/common/+/4a5a45669796c5b4617109182e25b321f9f00beb">3.10</a>,
<a href="https://android.googlesource.com/kernel/common/+/f7ebfe91b806501808413c8473a300dff58ddbb5">3.4</a></p>

<h3 id="remote_code_execution_vulnerability_in_kernel">
커널의 원격 코드 실행 취약성</h3>

<p>오디오 하위 시스템의 원격 코드 실행 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 일반적으로 이와 같은 커널 코드 실행 버그는 심각으로 평가되지만,
먼저 오디오 하위 시스템을 호출하기 위해 권한이 있는 서비스에 침투해야만
실행 가능하므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2438</td>
    <td>26636060*</td>
    <td>높음</td>
    <td>Nexus 9 </td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는
<a href="https://github.com/torvalds/linux/commit/b5a663aa426f4884c71cd8580adae73f33570f0d">
Linux 업스트림</a>에 있습니다.</p>

<h3 id="information_disclosure_vulnerability_in_qualcomm_tethering_controller">
Qualcomm 테더링 컨트롤러의 정보 공개 취약성</h3>

<p>Qualcomm 테더링 컨트롤러의 정보 공개 취약성으로 인해
권한이 없는 로컬 악성 애플리케이션이 개인 식별 정보에
액세스할 수 있습니다. 이 문제는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이
액세스할 수 없는 승격된 권한을 확보하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2060</td>
    <td>27942588*</td>
    <td>높음</td>
    <td>없음</td>
    <td>2016년 3월 23일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트가 대상 기기의 최신 드라이버에 포함되어야 합니다.</p>

<h3 id="remote_code_execution_vulnerability_in_bluetooth">
블루투스의 원격 코드 실행 취약성</h3>

<p>블루투스 기기가 페어링되는 동안 블루투스의 취약성으로 인해 가까운 공격자가 페어링 과정에서
임의의 코드를 실행할 수 있습니다. 이 문제는 블루투스 기기를 초기화하는 동안 원격 코드를 실행할 가능성이 있으므로
심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2439</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/9b534de2aca5d790c2a1c4d76b545f16137d95dd">
        27411268</a></td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 28일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_binder">
Binder의 권한 승격 취약성</h3>

<p>Binder의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 다른 앱의 프로세스 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 메모리 공간을 확보하는 동안 Binder의 취약성으로 인해 공격자가
로컬 코드를 실행하도록 할 수 있습니다. Binder에서 여분의 메모리 프로세스 동안
로컬 코드를 실행할 가능성이 있으므로 이 문제는 심각도 높음으로
평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2440</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/a59b827869a2ea04022dd225007f29af8d61837a">
        27252896</a></td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 18일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_buspm_driver">
Qualcomm Buspm 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm Buspm 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 일반적으로 이와 같은
커널 코드 실행 버그는 심각으로 평가되지만 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로
평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2441</td>
    <td>26354602*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P</td>
    <td>2015년 12월 30일</td>
 </tr>
 <tr>
    <td>CVE-2016-2442</td>
    <td>26494907*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P</td>
    <td>2015년 12월 30일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_mdp_driver">
Qualcomm MDP 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm MDP 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 일반적으로 이와 같은
커널 코드 실행 버그는 심각으로 평가되지만 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로
평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2443</td>
    <td>26404525*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 7(2013)</td>
    <td>2016년 1월 5일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="eop_in_qualcomm_wi-fi_driver">
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm Wi-Fi 구성요소의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 기기 설정을 변경하는 시스템 호출이나
권한이 없는 작업을 수행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이
타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 확보하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2015-0571</td>
    <td>26763920*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 7(2013)</td>
    <td>2016년 1월 25일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="eop_in_nvidia_video_driver">
NVIDIA 동영상 드라이버의 권한 승격 취약성</h3>

<p>NVIDIA 미디어 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 일반적으로 이와 같은 커널 코드 실행 버그는 심각으로 평가되지만,
먼저 드라이버를 호출할 수 있는 높은 권한의 서비스에 침투해야만 실행 가능하므로
심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2444</td>
    <td>27208332*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 2월 16일</td>
 </tr>
 <tr>
    <td>CVE-2016-2445</td>
    <td>27253079*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 2월 17일</td>
 </tr>
 <tr>
    <td>CVE-2016-2446</td>
    <td>27441354*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 3월 1일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="eop_in_wi-fi">
Wi-Fi의 권한 승격 취약성</h3>

<p>Wi-Fi의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 권한과 같이
타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<p><strong>참고</strong>: CVE 번호는 CVE-2016-2447에서 CVE-2016-4477까지
MITRE 요청에 따라 업데이트되었습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-4477</td>
    <td><a href="https://android.googlesource.com/platform/external/wpa_supplicant_8/+/b79e09574e50e168dd5f19d540ae0b9a05bd1535">
        27371366</a>
        [<a href="https://android.googlesource.com/platform/external/wpa_supplicant_8/+/b845b81ec6d724bd359cdb77f515722dd4066cf8">2</a>]
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 24일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">
미디어 서버의 권한 승격 취약성</h3>

<p>미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는
승격된 권한을 확보하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2448</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/a2d1d85726aa2a3126e9c331a8e00a8c319c9e2b">
        27533704</a></td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 7일</td>
 </tr>
 <tr>
    <td>CVE-2016-2449</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b04aee833c5cfb6b31b8558350feb14bb1a0f353">
        27568958</a></td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 9일</td>
 </tr>
 <tr>
    <td>CVE-2016-2450</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7fd96ebfc4c9da496c59d7c45e1f62be178e626d">
        27569635</a></td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 9일</td>
 </tr>
 <tr>
    <td>CVE-2016-2451</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f9ed2fe6d61259e779a37d4c2d7edb33a1c1f8ba">
        27597103</a></td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 10일</td>
 </tr>
 <tr>
    <td>CVE-2016-2452</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/44749eb4f273f0eb681d0fa013e3beef754fa687">
        27662364</a>
        [<a href="https://android.googlesource.com/platform/frameworks/av/+/65756b4082cd79a2d99b2ccb5b392291fd53703f">2</a>]
        [<a href="https://android.googlesource.com/platform/frameworks/av/+/daa85dac2055b22dabbb3b4e537597e6ab73a866">3</a>]
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 14일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_wi-fi_driver">
MediaTek Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>MediaTek Wi-Fi 드라이버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 일반적으로 이와 같은
커널 코드 실행 버그는 심각으로 평가되지만 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로
평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2453</td>
    <td>27549705*</td>
    <td>높음</td>
    <td>Android One</td>
    <td>2016년 3월 8일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="remote_denial_of_service_vulnerability_in_qualcomm_hardware_codec">
Qualcomm 하드웨어 코덱의 원격 서비스 거부 취약성</h3>

<p>특별히 제작된 파일의 미디어 파일 및 데이터를 처리하는 동안
Qualcomm 하드웨어 동영상 코덱의 서비스 원격 거부 취약성으로 인해
원격 공격자가 기기를 재부팅하여 대상 기기에 대한 액세스를 차단하도록
할 수 있습니다. 이 문제는 서비스 원격 거부 가능성이 있으므로 심각도
높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2454</td>
    <td>26221024*</td>
    <td>높음</td>
    <td>Nexus 5</td>
    <td>2015년 12월 16일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_conscrypt">
Conscrypt의 권한 승격 취약성</h3>

<p>Conscrypt의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 인증되지 않은 메시지를
인증된 메시지로 간주할 수 있습니다. 이 문제는 여러 기기에 걸쳐 조정된 단계가 있어야 실행 가능하므로
심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2461</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/50d0447566db4a77d78d592f1c1b5d31096fac8f">
        27324690</a>
        [<a href="https://android.googlesource.com/platform/external/conscrypt/+/1638945d4ed9403790962ec7abed1b7a232a9ff8">2</a>]
    </td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
 <tr>
    <td>CVE-2016-2462</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/8bec47d2184fca7e8b7337d2a65b2b75a9bc8f54">
        27371173</a></td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_openssl_&_boringssl">
OpenSSL &amp; BoringSSL의 권한 승격 취약성</h3>

<p>OpenSSL 및 BoringSSL의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 권한 수준을
벗어난 데이터에 액세스할 수 있습니다.
일반적으로 이와 같은 버그는 심각도 높음으로 평가되지만, 일반적이지 않은 수동 설정을 거쳐야 실행 가능하므로
심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0705</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/591be84e89682622957c8f103ca4be3a5ed0f800">
        27449871</a></td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 7일</td>
 </tr>
</tbody></table>

<h3 id="eop_in_mediatek_wi-fi_driver">
MediaTek Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>MediaTek Wi-Fi 드라이버의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 서비스를 거부하도록 할 수 있습니다. 일반적으로
이와 같은 권한 승격 버그는 심각도 높음으로 평가되지만, 먼저
시스템 서비스에 침투해야 실행 가능하므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2456</td>
    <td>27275187*</td>
    <td>보통</td>
    <td>Android One</td>
    <td>2016년 2월 19일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_wi-fi">
Wi-Fi의 권한 승격 취약성</h3>

<p>Wi-Fi의 권한 승격 취약성으로 인해 게스트 계정이
기본 사용자용으로 유지되는 Wi-Fi 설정을 변경할 수 있습니다. 이 문제는 허가 없이
'<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">위험한</a>' 기능에 로컬 액세스를 허용하기 때문에 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2457</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/12332e05f632794e18ea8c4ac52c98e82532e5db">
        27411179</a></td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 29일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_aosp_mail">
AOSP 메일의 정보 공개 취약성</h3>

<p>AOSP 메일의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
사용자의 개인정보에 액세스할 수 있습니다. 이 문제는 권한 없이 부적절하게 데이터에
액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2458</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/a55168330d9326ff2120285763c818733590266a">
        27335139</a>
        [<a href="https://android.googlesource.com/platform/packages/apps/Email/+/2791f0b33b610247ef87278862e66c6045f89693">2</a>]
    </td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 23일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">
미디어 서버의 정보 공개 취약성</h3>

<p>미디어 서버의 정보 공개 취약성으로 인해 특정 애플리케이션이 민감한 정보에
액세스할 수 있습니다. 이 문제는 권한 없이 부적절하게 데이터에
액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2459</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/a30d7d90c4f718e46fb41a99b3d52800e1011b73">
        27556038</a></td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 7일</td>
 </tr>
 <tr>
    <td>CVE-2016-2460</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/a30d7d90c4f718e46fb41a99b3d52800e1011b73">
        27555981</a></td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 7일</td>
 </tr>
</tbody></table>

<h3 id="denial_of_service_vulnerability_in_kernel">
커널의 서비스 거부(DoS) 취약성</h3>

<p>커널의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
기기를 재부팅하도록 할 수 있습니다. 이 문제는 영향이 일시적인
서비스 거부이므로 심각도 낮음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0774</td>
    <td>27721803*</td>
    <td>낮음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>2016년 3월 17일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는
<a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/fs/pipe.c?id=b381fbc509052d07ccf8641fd7560a25d46aaf1e">
Linux 업스트림</a>에 있습니다.</p>

<h2 id="common_questions_and_answers">일반적인 질문 및 답변</h2>

<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문에 대한 답변을
제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?</strong></p>

<p>2016년 5월 1일 이후 보안 패치 수준에서
다음 문제가 해결되었습니다
(보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a> 참조). 이 업데이트를
포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이 설정해야 합니다.
[ro.build.version.security_patch]:[2016-05-01]</p>

<p id="nexus_devices"><strong>2. 문제별로 영향을 받는 Nexus 기기는 어떻게 알 수 있나요?</strong></p>

<p><a href="#security_vulnerability_details">보안 취약성 세부정보</a>
섹션에 있는 각 표의 업데이트된 Nexus 기기 열을 확인하면 됩니다.
이 열에는 영향을 받는 Nexus 기기의 범위가 문제별로 업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이
있습니다.</p>

<ul>
  <li> <strong>모든 Nexus 기기</strong>: 문제가 모든 Nexus 기기에 영향을 미치는 경우,
       표의 <em>업데이트된 Nexus 기기</em> 열에 '모든 Nexus'라고 표시됩니다.
       '모든 Nexus'는 다음과 같은
       <a href="https://support.google.com/nexus/answer/4457705#nexus_devices">
       지원되는 기기</a>를 포함합니다. Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013),
       Nexus 9, Android One, Nexus Player, Pixel C
  </li><li> <strong>일부 Nexus 기기</strong>: 문제가 일부 Nexus 기기에 영향을 미치는 경우,
       영향을 받는 Nexus 기기가 <em>업데이트된 Nexus
       기기</em> 열에 표시됩니다.</li>
  <li> <strong>Nexus 기기 해당 없음</strong>: 문제가 Nexus 기기에 영향을 미치지 않는 경우,
       표의 <em>업데이트된 Nexus 기기</em> 열에 '없음'이라고 표시됩니다.</li>
</ul>

<p><strong>3. 이 게시판에 CVE-2015-1805가 포함된 이유는 무엇인가요?</strong></p>
<p><a href="/security/advisory/2016-03-18.html">Android 보안 권고—2016-03-18</a>이
4월 게시판과 거의 같은 때에 게시되어 CVE-2015-1805가
이 게시판에 포함되었습니다. 일정이 촉박하여 2016년 4월 1일의 보안 패치 수준을 사용한 기기 제조업체의 경우
CVE-2015-1805 수정 내용을 포함하지 못하고 <a href="2016-04-02.html">Nexus 보안 게시판—2016년 4월</a>의
수정 내용을 포함하는 옵션을 제공했습니다.
2016년 5월 1일의 보안 패치 수준을 사용하기 위해 수정해야 하기 때문에
이 게시판에 다시 포함됩니다.</p>
<h2 id="revisions">수정 내역</h2>

<ul>
  <li> 2016년 5월 2일: 게시판이 게시됨</li>
  <li> 2016년 5월 4일:
    <ul>
      <li> 게시판이 수정되어 AOSP 링크 포함됨
      </li><li> 모든 Nexus 기기 목록이 업데이트되어 Nexus Player 및 Pixel C 포함됨
      </li><li> MITRE 요청에 따라 CVE-2016-2447이 CVE-2016-4477로 업데이트됨
    </li></ul>
  </li>
</ul>

</body></html>